develooper Front page | perl.perl5.porters | Postings from December 2004

On the subject of CPAN indexing and the wrong modules being presentedfor upgrade

Thread Next
From:
John Peacock
Date:
December 23, 2004 16:37
Subject:
On the subject of CPAN indexing and the wrong modules being presentedfor upgrade
Message ID:
41CB646B.3020400@rowman.com
As part of the discussion Stas and I have been having, I ran the CPAN 'r' 
command on a random box I have, to see what modules would be offered for 
upgrade.  All of them were sensible (i.e. standalone modules) except this one:

B                  1.02      1.07  N/NW/NWCLARK/perl-5.8.6.tar.gz

since in this case I am running 5.6.0, and would break most of the distro tools 
(Cobalt RaQ550) if I were to do that upgrade.

John

Thread Next


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About